@charset "utf-8";
/* lower left ad
--------------------------------------------------- */
#middle_ad  {
	font-size:x-large;
 	padding:0;
	margin-top:0;
	margin-bottom: 3px;
	color:#FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	width: 100%;
	margin-right: 3px;
	margin-left: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-style: italic;
	font-weight: bolder;
}
#orange_banner {

	margin-top: 4px;
	text-indent: 10px;
	border-top-style: none;
	background-color: #FF6600;
	height: 18px;
	width: 180px;
	vertical-align: middle;
	color:#FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #F57F04;
	border-right-color: #F57F04;
	border-bottom-color: #F57F04;
	border-left-color: #F57F04;
	padding-top: 4px;
	padding-bottom: 0px;
}
.RH_Contact_Top {
	margin: auto;
	padding: 4px;
	float: none;
	height: 80px;
	width: 175px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.RH_Contact {
	margin: auto;
	padding: 4px;
	float: none;
	height: 40px;
	width: 175px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.RH_Announce {
	margin: auto;
	padding: 4px;
	float: none;
	height: auto;
	width: 175px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.RH_image {
	float: left;
	width: 36px;
	padding-top: 3px;
}
.RH_text {
	width: 130px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	top: auto;
}
.Feature {
	margin: auto;
	padding: 4px;
	float: none;
	height: auto;
	width: 591px;

}
.Feature_text {
	width: 480px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 15px;
	margin-bottom: -2px;
}
.Feature_image {
	float: left;
	width: 90px;
	height: 51px;
	padding-top: 3px;
}
#mediaspace {
	margin: 4px 0px;
}
/* CSS3 Button
 * Usage: <div class="buttonHolder"><a href="page.html" class="toProductButton">Explore the Atlas &rArr;</a></div>
 */
.buttonHolder {
    text-align: center;
	font-weight: 600;
    padding: 5px 0 7px 0;
}
.toProductButton {

    border-top: 1px solid #96d1f8;
    background: #06C;
	padding: 10px 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	 border-radius: 3px;
       color: #ccc;
    font-size: 14px;
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    vertical-align: middle;
}
a.toProductButton {
    color: #fff;
}
.toProductButton:hover {
    border-top-color: #a4c8e1;
    background: #a4c8e1;
    color: #666699;
}
a.toProductButton:active {
    background: #65a9d7;
    border-top-color: #1b435e;
    color: #fff;
}
a.toProductButton:visited {
    color: #fff;
}

.topgrad_image{
	width: 175px;
	margin: auto;
	padding: 4px;
	margin-top: 30px;
}

.topgrad_image img{
	max-width: 100%;
	height: auto;
}

.careers-heading{
	font-size: 1.875em;
}
